<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="author" content="Berita Terkini">
        <meta name="keyword" content="Berita Terkini">
        <meta name="description" content="Cari Berita Terkini">
        <meta http-equiv="refresh" content="180">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Website Berita - NIOMIC</title>
        <link rel="icon" href="icon.png" type="image/x-icon">
    </head>
    <body>
        <h1>Halaman 1</h1>
        <h3>Daftar List Berita</h3>
        <p>Pilih berita favoritmu di sini</p>
        <a href="./berita/bola/halaman3.html">Berita Bola Halaman 3</a>
        <p>atau</p>
        <p>Pilih berita favoritmu di sini</p>
        <a href="./berita/motogp/halaman4.html">Berita Moto GP Halaman 4</a>
        <p>atau</p>
        <p>Pilih berita favoritmu di sini</p>
        <a href="./contact/halaman2.html">Hubungi Kami di Halaman 2</a>
        <p>atau</p>
        <p>Pilih berita favoritmu di sini</p>
        <a href="index.html">Kembali Ke Halaman Index</a>
    </body>
</html>